uuid: 6ca76241-2e3e-44b1-9b7d-c3373e71f898
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.partners
id: paragraph.partners.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: partners
label: 'Section Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
